html, body {
	height:100%;
	}
body {
	background-color: #420a20;
	background-image: url(../img/bgverlauf.jpg);
	background-repeat: repeat-x;
	text-align:center; /* horizontal centering for IE Win quirks */
	}
img{
	border: 0px;
	}
a{
	text-decoration: none;
	font-family: Arial Narrow;
	font-size: 11px;
	color: #FFFFFF;
}

#distance{ 
	width:1px;
	height:50%;
	margin-bottom:-322px; /* half of container's height */
	float:left;
	}

#main{
	margin:0 auto;
	position:relative; /* puts container in front of distance */
	text-align:left;
	height:644px;
	width:828px;
	clear:left;
	background-color: #FFFFFF;
	}
p.zentriert{
	font-family: Verdana;
	font-size: 11px;
	line-height: 18px;
	margin: 0px 0px 0px 0px;
	text-align: center;
}
p{
	font-family: Verdana;
	font-size: 11px;
	line-height: 18px;
	margin: 0px 0px 0px 0px;
	text-align: left;
	color: #666666;
}
p#email a{
	text-decoration: underline;
	font-family: Verdana;
	font-size: 11px;
	font-weight: 100;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	color: #64062b;
}
p#email a:hover{
	text-decoration: underline;
	font-family: Verdana;
	font-size: 11px;
	font-weight: 100;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	color: #967d41;
}
#logo{
	position: absolute;
	margin-top: 0
		px;
	left: 10px;
}
#navi_main{
	position: absolute;
	top: 230px;
	left: 10px;
	width: 225px;
	height: 229px;
	background-color: #967d41;
}
#navi1{
	position: absolute;
	top: 80px;
	left: 73px;
}
#navi2{
	position: absolute;
	top: 109px;
	left: 81px;
}
#navi3{
	position: absolute;
	top: 145px;
	left: 74px;
}
#adresse{
	position: absolute;
	top: 453px;
	left: 10px;
	width: 225px;
	height: 180px;
	background-color: #967d41;
}
#art1{
	position: absolute;
	left: 235px;
}
#art3{
	position: absolute;
	left: 247px;
	top: 225px;
}
#face{
	position: absolute;
	top: 10px;
	left: 801px;
}
#wahanda-online-booking-widget{
	position: absolute;
	top: 10px;
	left: 551px;
}
#content{
	position: absolute;
	top: 82px;
	left: 245px;
	width: 573px;
	height: 551px;
}
#header_kontakt{
	position: absolute;
	left: 225px;
}
#kontakt_text1{
	width: 394px;
	position: absolute;
	top: 46px;
	left: 89px;
}
#kontakt_text2{
	width: 394px;
	position: absolute;
	top: 432px;
	left: 89px;
	margin: 0px 0px 0px 0px;
}
#kontakt_text3{
	position: absolute;
	top: 106px;
	left: 219px;
	margin: 0px 0px 0px 0px;
}
#mailcontainer{
	position: absolute;
	top: 119px;
	left: 17px;
	width: 279px;
	height: 229px;
}
#post1{
	position: absolute;
	text-align: left;
	margin: 0px 0px 0px 0px;
}
#post2{
	position: absolute;
	margin-top: 20px;
	width: 270px;
}
#post3{
	position: absolute;
	text-align: left;
	margin-top: 46px;
}
#post4{
	position: absolute;
	margin-top: 66px;
	width: 270px;
}
#post5{
	position: absolute;
	margin-top: 110px;
	width: 270px;
	height: 133px;
}
#post6{
	position: absolute;
	top: 257px;
	left: 208px;
}
#impressum{
	position: absolute;
	top: 419px;
	left: 245px;
}
#kontaktbild{
	position: absolute;
	top: 138px;
	left: 299px;
}
#ladenbild{
	position: absolute;
	top: 138px;
	left: 44px;
}
